## nfs-utils 0.1.9.1-1

=== support/nfs/Makefile ===
#
# linux-nfs/support/nfs/Makefile
#

LIBNAME	= libnfs.a
OBJS	= exports.o rmtab.o xio.o \
	  rpcmisc.o rpcdispatch.o xlog.o xmalloc.o wildmat.o \
	  nfssvc.o nfsclient.o nfsexport.o getfh.o nfsctl.o lockdsvc.o

include $(TOP)rules.mk

install::
	@:
