## nfs-utils 0.1.9.1-1.potato1

=== support/Makefile ===
#
# Makefile for linux-nfs/support
#

SUBDIRS	= include nfs export lib
.DEFAULT: all

include $(TOP)rules.mk
