=== utils/Makefile ===
#
# Makefile for linux-nfs/support
#

SUBDIRS	= exportfs mountd nfsd statd nfsstat rquotad showmount \
	  nhfsstone lockd

include $(TOP)rules.mk

# .EXPORT_ALL_VARIABLES:
