=== debian/changelog ===
nfs-utils (1:0.1.9.1-1.potato1) stable; urgency=medium

  * Support statd callbacks from later 2.2 kernels. (closes: #111990)

 -- Chip Salzenberg <chip@auric.debian.org>  Wed,  2 Jan 2002 18:04:56 -0500
