=== support/Makefile ===
#
# Makefile for linux-nfs/support
#

SUBDIRS	= include nfs export lib misc
.DEFAULT: all

include $(TOP)rules.mk
