=== tools/getiversion/Makefile ===
#
# knfsd tools
#

TOOL	= getiversion
OBJS	= getiversion.o

include $(TOP)rules.mk

install::
	@:
