=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Priority: standard
 Section: net
 Maintainer: Chip Salzenberg <chip@debian.org>
+Build-Depends: debhelper, libwrap0-dev
 Standards-Version: 3.1.1.1
 
 Package: nfs-kernel-server
 Architecture: any
-Depends: nfs-common (>= 1:0.1.5), ${shlibs:Depends}
+Depends: debconf (>= 1.0), nfs-common (>= 1:0.3.3-3), ${shlibs:Depends}
 Provides: knfs, nfs-server
 Conflicts: knfs, nfs-server
 Replaces: knfs, nfs-server
@@ -19,15 +20,17 @@
  Upstream: SourceForge project "nfs", CVS module nfs-utils.
 
 Package: nhfsstone
+Priority: extra
 Architecture: any
 Depends: nfs-common, ${shlibs:Depends}
+Replaces: nfs-kernel-server
 Description: NFS benchmark program.
  .
  Upstream: SourceForge project "nfs", CVS module nfs-utils.
 
 Package: nfs-common
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: portmap, ${shlibs:Depends}
 Provides: nfs-client
 Conflicts: nfs-client
 Replaces: nfs-client
