=== debian/rules ===
--- 
+++ 
@@ -44,25 +44,27 @@
 	dh_movefiles
 	# Fixups Start Here #
 	cd debian && \
-	  for f in rpc.lockd rpc.statd showmount; do \
-	    mv tmp/usr/sbin/$$f nfs-common/sbin/$$f; \
+	  for f in lockd statd showmount; do \
+	    mv tmp/usr/sbin/*$$f nfs-common/sbin; \
+	    perl -pi -e "s#/usr(/sbin/(rpc\\.)?$$f)#\$$1#g" \
+		nfs-common/usr/share/man/man8/$$f.8; \
 	  done; \
 	  rm -f tmp/usr/sbin/*quota*; \
 	  rm -f tmp/usr/share/man/man8/*quota*; \
 	  rm -rf tmp/var/lib/nfs/*
 	# Fixups End Here #
-	dh_installdocs ChangeLog README
+	dh_installdocs -A README
 	dh_installexamples
 #	dh_installmenu
 	dh_installinit -n
 #	dh_installcron
 #	dh_installmanpages
 #	dh_undocumented
-	dh_installchangelogs
+	dh_installchangelogs ChangeLog
 	dh_strip
-	dh_suidregister
 	dh_compress
 	dh_fixperms
+	dh_installdebconf
 	dh_installdeb
 #	dh_makeshlibs
 	dh_shlibdeps
