## nfs-utils 1.2.2

=== debian/changelog ===
nfs-utils (1:1.2.2-4squeeze2) stable; urgency=high

  * Fix CVE-2011-1749: Avoid leaving a corrupt mtab file (Closes: #629420)

 -- Luk Claes <luk@debian.org>  Fri, 30 Dec 2011 18:58:07 +0100

nfs-utils (1:1.2.2-4squeeze1) stable; urgency=low

  * Build with patch d6c1b35c6b40243bfd6fba2591c9f8f2653078c0 from upstream 
    (Closes: #622146)

 -- Luk Claes <luk@debian.org>  Wed, 26 Oct 2011 08:47:44 +0200

nfs-utils (1:1.2.2-4) unstable; urgency=low

  * mountd: fix path comparison for v4 crossmnt (Closes: #578317)
  * nfs-common.init: Ignore empty and commented-out fstab lines, thanks
    to Cristian Ionescu-Idbohrn (Closes: #587329)

 -- Ben Hutchings <ben@decadent.org.uk>  Fri, 27 Aug 2010 00:11:44 +0100

nfs-utils (1:1.2.2-3) unstable; urgency=low

  * mount.nfs: Preserve explicit port=2049 option (Closes: #582003)
  * rpc.statd: Allow monitoring of addresses without names (Closes: #579397)
  * Add control fields pointing to the new git repository

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 08 Aug 2010 23:43:42 +0100

nfs-utils (1:1.2.2-2) unstable; urgency=low

  [ Vagrant Cascadian ]
  * Ensure files under /var/lib/nfs/ are owned by statd user. 
    Closes: #574510 

  [ Anibal Monsalve Salazar ]
  * Fix out-of-date-standards-version

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 13 Jul 2010 15:20:17 +1000
 

nfs-utils (1:1.2.2-1) unstable; urgency=low

  [ Anibal Monsalve Salazar ]
  * New upstream release 
    Build depend on libcap-dev
    Set configure option --enable-nfsv41
  * X-ref nfsd({7,8})
    02-524255-manpages.patch by Cyril Brulebois
    Closes: 524255

  [ Ben Hutchings ]
  * Change maintainer to Debian kernel team; move Aníbal to uploaders and
    add myself to uploaders
  * Check for nfsd in /proc/filesystems rather than looking for signs of it in
    /proc/kallsyms (Closes: #563104, #572736)
  * Document the -n option to svcgssd, thanks to Alberto Gonzalez Iniesta
    (Closes: #451402, #550270)
  * Replace upstream reference in package descriptions with Homepage fields,
    and do not refer to the obsolete CVS repository
  * Update policy version to 3.8.4; no changes required
  * Override lintian error 'init.d-script-missing-dependency-on-remote_fs';
    the init script does work without /usr mounted

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 06 Apr 2010 16:11:22 +1000

nfs-utils (1:1.2.1-3) unstable; urgency=low

  * Change the reading of /proc/kallsyms
    Closes: 561674, 554508
  * nfs-kernel-server depends on nfs-common (= ${binary:Version})

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 14 Jan 2010 16:15:44 +1100

nfs-utils (1:1.2.1-2) unstable; urgency=low

  * Go back to read /proc/kallsyms
    Closes: 561674, 562581
  * Fix debhelper-but-no-misc-depends
  * Fix out-of-date-standards-version
  * Fix copyright-refers-to-symlink-license
  * Fix maintainer-script-without-set-e
  * DH compatibility level is 7
  * Fix dh-clean-k-is-deprecated

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 13 Jan 2010 10:39:08 +1100

nfs-utils (1:1.2.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Disable tirpc (Closes: #562729, #562757, #562910)
 
 -- Alexander Wirt <formorer@debian.org>  Wed, 06 Jan 2010 20:26:54 +0100

nfs-utils (1:1.2.1-1) unstable; urgency=low

  * New upstream release 
  * Update debian/watch
  * Debian source format is 3.0 (quilt)
    Don't build depend on quilt
  * Remove 10-493659-nfs.man.patch (merged)
  * Build depend on libtirpc-dev

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 18 Dec 2009 13:17:42 +1100

nfs-utils (1:1.2.0-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix test for NFS kernel server support in init script; closes: #550153

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 16 Dec 2009 22:14:01 +0000

nfs-utils (1:1.2.0-4) unstable; urgency=low

  * Removing myself from uploaders.

 -- Daniel Baumann <daniel@debian.org>  Wed, 02 Sep 2009 07:07:03 +0200

nfs-utils (1:1.2.0-3) unstable; urgency=low

  * Remove myself from Uploaders.
  * Remove --enable-secure-statd from configure line; it does no longer
    exist as a configure option.

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 09 Aug 2009 12:47:00 +0200

nfs-utils (1:1.2.0-2) unstable; urgency=low

  * Merge from Ubuntu
  * Rename 101-reduce-verbosity.diff to 11-532048-reduce-verbosity.patch
  * Fix syslog verbosity with expired kerberos creds; closes: #532048
    11-532048-reduce-verbosity.patch

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 09 Jun 2009 10:50:33 +1000

nfs-utils (1:1.2.0-1ubuntu1) karmic; urgency=low

  * Merge from Debian unstable, remaining changes:
    - 101-reduce-verbosity.diff:  Reduce verbosity
  * Dropped changes:
    - Adjust initscripts version dependency; the Debian package now depends
      on a newer version anyway

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 06 Jun 2009 01:19:54 +0000

nfs-utils (1:1.2.0-1) unstable; urgency=low

  * New upstream release
    - Update Sun Microsystems RPC licenses
  * Update debian/copyright

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 04 Jun 2009 20:01:43 +1000

nfs-utils (1:1.1.6-1) unstable; urgency=low

  * New upstream release. Patch status:
    * 01-sm-notify-in-sbin.patch: Refreshed.
    * 03-handle-mtab-symlink.patch: No change.
    * 07-remove-duplicate-exports-paragraphs.patch: No change.
    * 10-493659-nfs.man.patch: Refreshed.

 -- Steinar H. Gunderson <sesse@debian.org>  Mon, 20 Apr 2009 21:10:47 +0200

nfs-utils (1:1.1.5-2) unstable; urgency=low

  * Standards version is 3.8.1
  * Set -x in nfs-{common,server}.{pre,post}rm scripts
  * Add copyright notices

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 04 Apr 2009 15:29:57 +1100

nfs-utils (1:1.1.5-1) experimental; urgency=low

  * New upstream release 
  * Update debian/watch

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 06 Mar 2009 13:36:45 +1100

nfs-utils (1:1.1.4-1ubuntu1) jaunty; urgency=low


