## nfs-utils 1.2.4

=== debian/changelog ===
nfs-utils (1:1.2.4-1ubuntu2) oneiric; urgency=low

  * Allow issuing options to rpc.nfsd
    (LP: #567491)

 -- Bryce Harrington <bryce@ubuntu.com>  Mon, 08 Aug 2011 16:37:26 -0700

nfs-utils (1:1.2.4-1ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable (LP: #728586, LP: #789117), remaining
    changes:
    - debian/nfs-common.{statd,statd-mounting,gssd,idmapd}.upstart,
      debian/control, debian/nfs-common.{preinst,postinst,prerm,postrm},
      debian/rules: drop nfs-common init script in favor of upstart jobs,
      and build-depend on debhelper (>= 7.3.15ubuntu3) for correct upstart
      init handling.
    - Depend on rpcbind (>= 0.2.0-6ubuntu1) for upstart support.
    - debian/nfs-kernel-server.postinst: don't call "invoke-rc.d nfs-common"
      in the postinst, this is redundant anyway and the nfs-common init script
      is gone now.
    - nfs-kernel-server.default:  Add comment about how to disable nfs4.
    - debian/patches/multiarch-kerberos-paths: Search for kerberos libs
      in multiarch locations.
    - nfs-kernel-server.init: Unmount nfsd fs when init script stops
    - ubuntu-fix-kernel-version-handling: avoid segfaults from short kernel
      version numbers.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 23 Jul 2011 17:54:36 +0200

nfs-utils (1:1.2.4-1) unstable; urgency=low

  * New upstream version
    - Fix host_reliable_addrinfo (Closes: #633155)
    - Allow multiple RPC listeners to share listener port number
    (Closes: #619877)
    - Add --enable-libmount-mount (Closes: #626478)
    - 12-svcgssd-document-n-option.patch applied upstream
    - Refresh 19-exports.man-Fix-comment-syntax.patch
    - 21-anticipate-RLIMIT_FSIZE.patch applied upstream
    - Add nfsidmap binary and manpage
    - Use autoreconf to avoid build failure

 -- Luk Claes <luk@debian.org>  Sat, 09 Jul 2011 16:28:32 +0200

nfs-utils (1:1.2.3-3) unstable; urgency=medium

  [ Luk Claes ]
  * Remove build dependency on librpcsecgss-dev as it's superseded by
    libtirpc-dev
  * Remove very old versioned dependencies on netbase and libblkid1
  * Exclude state files from dh_md5sum
  * Use rpcinfo instead of /dev/tcp redirection
  * Fix CVE-2011-1749: Anticipate RLIMIT_FSIZE (Closes: #629420)
  * start-statd: Use bash (Closes: #621027)
  * Add build-arch and build-indep makefile targets to debian/rules
  * Add override for setuid mount.nfs

  [ Ben Hutchings ]
  * statd.man, nfsiostat.man: Fix syntax errors, thanks to Simon Paillard
    (Closes: #624261)
  * exports.man: Fix syntax errors
  * nfs.man: Fix syntax errors and improve tabulation

 -- Luk Claes <luk@debian.org>  Sat, 18 Jun 2011 10:53:51 +0200

nfs-utils (1:1.2.3-2) unstable; urgency=low

  * Depend on rpcbind unconditionally, as libtirpc does not support the
    old portmapper protocol (Closes: #619877)

 -- Ben Hutchings <ben@decadent.org.uk>  Fri, 08 Apr 2011 13:40:02 +0100

nfs-utils (1:1.2.3-1) unstable; urgency=low

  * New upstream release
    - 7-remove-duplicate-exports-paragraphs : removed
    - 12-svcgssd-document-n-option: updated
    - 14-allow-address-without-name : removed
    - 15-mountd-fix-path-comparison-for-v4-crossmnt : removed
    - 16-mount.nfs.man-nfs.man-update-distinction-between-fstypes:
      part about nfs.man removed and 
      renamed to 16-mount.nfs.man-update-distinction-between-fstypes
    - mountd: fix --manage-gids hang due to int/uint bug (0f05c8a)
      (Closes: #528939,585085)
    - mount.nfs: Don't do anything fancy if this is a remount (f11547f)
      (Closes: #612933)
    - mount: Mount should retry unreachable hosts (5a355f4)
      (Closes: #560388)
    - Try to use kernel function to determine supported Kerberos 
      enctypes (258f10f) (Closes: #474037)
    - nfs-common: Add Recommends python for mountstats and nfsiostat
  * Make sure everything is shipped (inspired by #594933) 
  * nfs-common.init: Enable idmapd by default (Closes: #610363)
  * Install bug scripts to ease debuging
  * Build depend on libtirpc-dev and enable IPv6 (Closes: #441361)

 -- Luk Claes <luk@debian.org>  Sun, 27 Mar 2011 18:54:45 +0200

nfs-utils (1:1.2.2-5) unstable; urgency=low

  [ Ben Hutchings ]
  * mount.nfs.man, nfs.man: Update distinction between fstypes
    (Closes: #575503)
  * nfs-kernel-server.init: Require any installed name server ($named) to
    start before nfs-kernel-server (Closes: #598493)

  [ Luk Claes ]
  * nfs-common.init, nfs-kernel-server.init: Add warning when portmap is
    not running (Closes: #612002,#561718,#562737)
  * nfs-common.init: Add --pidfile for statd (Closes: #521084)
  * nfs-common.init: Add statd to sendsigs.omit.d (Closes: #524610)
  * nfs-common.default, nfs-kernel-server.default: Remove spurious question
    mark in wiki url (Closes: #593511)

 -- Luk Claes <luk@debian.org>  Wed, 16 Mar 2011 23:10:15 +0100

nfs-utils (1:1.2.2-4ubuntu8) oneiric; urgency=low

  * debian/nfs-common.idmapd.upstart: don't use a script unnecessarily for
    our job when we can exec directly - making the job more resilient in
    the face of races with /usr being mounted.  LP: #811823.
  * Drop rpc_pipefs.conf; this has gotten far more complicated than it
    should be, just do the mount in-line in each of the gssd and idmapd
    jobs.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 17 Jul 2011 02:23:01 -0700

nfs-utils (1:1.2.2-4ubuntu7) oneiric; urgency=low

  [ Andy Whitcroft ]
  * ubuntu-fix-kernel-version-handling: avoid segfaults from short kernel
    version numbers. (LP: #796611)

 -- Evan Dandrea <ev@ubuntu.com>  Tue, 14 Jun 2011 17:13:14 +0100

nfs-utils (1:1.2.2-4ubuntu6) oneiric; urgency=low

  * nfs-kernel-server.init: Unmount nfsd fs when init script stops
    (LP: #251026)

 -- Bryce Harrington <bryce@ubuntu.com>  Mon, 06 Jun 2011 19:18:16 -0700

nfs-utils (1:1.2.2-4ubuntu5) natty; urgency=low

  * Search kerberos libs in multiarch locations.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 01 Apr 2011 12:35:30 +0200


