=== debian/rules ===
--- 
+++ 
@@ -16,13 +16,17 @@
 # Temporary root
 DEBTMP := $(CURDIR)/debian/tmp
 
-build: build-stamp
+build: build-indep build-arch
+build-indep: build-stamp
+build-arch: build-stamp
 build-stamp:
 	dh_testdir
+	autoreconf
 	CFLAGS="$(CFLAGS)" ./configure \
 		--mandir='$${prefix}/share/man' \
 		--enable-nfsv41 \
-		--disable-tirpc \
+		--enable-ipv6 \
+		--enable-tirpc \
 		--with-tcp-wrappers
 	$(MAKE) $(MAKEFLAGS)
 	touch build-stamp
@@ -43,12 +47,20 @@
 	dh_installdirs
 	mkdir $(DEBTMP)
 	$(MAKE) DESTDIR='$(DEBTMP)' install
-	dh_install
+	dh_installman
+	dh_install -Xman --fail-missing
 	dh_installdocs -A
 	dh_installdocs -pnfs-common debian/README.Debian.nfsv4
-	install -m 0755 debian/nfs-common.init debian/nfs-common/etc/init.d/nfs-common
+	dh_installinit -pnfs-common --upstart-only -R --name statd
+	dh_installinit -pnfs-common --upstart-only --no-start --name statd-mounting
+	dh_installinit -pnfs-common --upstart-only -R --name gssd
+	dh_installinit -pnfs-common --upstart-only -R --name idmapd
 	install -m 0755 debian/nfs-kernel-server.init debian/nfs-kernel-server/etc/init.d/nfs-kernel-server
-	dh_installman
+	install -m 0644 debian/nfs-common.bugcontrol debian/nfs-common/usr/share/bug/nfs-common/control
+	install -m 0755 debian/nfs-common.bugscript debian/nfs-common/usr/share/bug/nfs-common/script
+	install -m 0644 debian/nfs-utils.bugcontrol debian/nfs-common/usr/share/bug/nfs-utils/control
+	install -m 0644 debian/nfs-utils.bugpresubj debian/nfs-common/usr/share/bug/nfs-utils/presubj
+	install -m 0755 debian/nfs-kernel-server.bugscript debian/nfs-kernel-server/usr/share/bug/nfs-kernel-server/script
 	dh_link
 	dh_installchangelogs ChangeLog
 	dh_lintian
@@ -59,7 +71,7 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
-	dh_md5sums
+	dh_md5sums -Xvar/lib
 	dh_builddeb
 
 binary: binary-indep binary-arch
